[wdmaudiodev] Re: AVStream on Win2K??

  • From: wade <wdawson61@xxxxxxxxx>
  • To: wdmaudiodev@xxxxxxxxxxxxx
  • Date: Thu, 2 Oct 2003 09:37:15 -0700 (PDT)

Thats what I thought. Thanks for the confirmation.


Stephan Kappertz <stephan@xxxxxxxxxx> wrote:
Yes, it is possible under W2k and WinME as well. You just need to install 
DirectX 8.1 or higher.
 
    Stephan
----- Original Message ----- 
From: wade 
To: wdmaudiodev@xxxxxxxxxxxxx 
Sent: Thursday, October 02, 2003 2:25 AM
Subject: [wdmaudiodev] AVStream on Win2K??


Hi All:
 
I am unclear from the docs on wether it is possible to get an AVStream-based 
driver to run under anything except XP.
 
Any help would be appreciated.
 
Wade.
 


---------------------------------
Do you Yahoo!?
The New Yahoo! Shopping - with improved product search

---------------------------------
Do you Yahoo!?
The New Yahoo! Shopping - with improved product search

Other related posts: